<?php
require("../../inc/header.inc");
?>

<frameset framespacing="0" border="0" rows="100%,*" frameborder="0">
<?php
  echo "<frame name=\"show_frame\" src=\"csuStatus_show.php\" scrolling=\"auto\">";
  echo "<frame name=\"deal_frame\" scrolling=\"no\" noresized target=\"show_frame\" src=\"csuStatus_deal.php\">";
?>
  <noframes>
	  <body>	
		<p>此网页使用了框架，但您的浏览器不支持框架。</p>	
	  </body>
  </noframes>
</frameset>  
 
</html>
 